package jp.agentec.abook.abv.bl.dto;

public class WorkingReportDto extends AbstractDto {

    private final Long operationId;
    private final Integer count;

    public WorkingReportDto(Long operationId, Integer count) {
        super();
        this.operationId = operationId;
        this.count = count;
    }

    @Override
    public String[] getKeyValues() {
        return new String[0];
    }

    @Override
    public Object[] getInsertValues() {
        return new Object[0];
    }

    public Long getOperationId() {
        return operationId;
    }

    public Integer getCount() {
        return count;
    }
}
